<!-- <section id="features" class="g-section"></section> -->

<section class="what-you-get">
    <div class="content-wrapper">
        <h3 class="content-wrapper__title">Here is what you get</h3>

        <div class="grid-wrapper">
            <div class="grid-wrapper__item">
                <img src="dist/img/icon-1.png" alt="">
                <div class="text-wrapper">
                    <p>Creatred to Make The Web Better</p>
                    <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed
                        id
                        metus
                        id quam auctor molestie eget ut augue.</p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-2.png" alt="">
                <div class="text-wrapper">
                    <p>Incredibly Powerful Tool</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-3.png" alt="">
                <div class="text-wrapper">
                    <p>Experimental Stuff</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-4.png" alt="">
                <div class="text-wrapper">
                    <p>Creatred to Make The Web Better</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="editor-wrapper">
            <img class="editor-wrapper__editor-image_mobile" src="dist/img/editor-mobile.png" alt="">
            <img class="editor-wrapper__editor-image" src="dist/img/editor.png" alt="">
        </div>
    </div>
</section>